<?php
/**
mod_toplink Version 1 pour Joomla 1.5.x
Auteur: Sarki - www.sarki.ch - 25 mai 2008
Extension sous license GNU/GPL
*/

// no direct access
defined('_JEXEC') or die('Restricted access');

global $mosConfig_offset, $mosConfig_live_site, $mainframe;

$labelhaut 		= $params->get( 'labelhaut');
$alignemnt 		= $params->get( 'alignemnt');
$imageurl	    = $params->get( 'imageurl');
$imagehauteur 	= $params->get( 'imagehauteur');
$imagelargeur	= $params->get( 'imagelargeur');
$imagehespace	= $params->get( 'imagehespace');
$imagevespace	= $params->get( 'imagevespace');
$texteimage		= $params->get( 'texteimage');
?>

<!-- Content -->
<div style="float:<?php echo $alignemnt; ?>"><a href="javascript:scroll(0,0)"><?php echo $labelhaut; ?><img src="<?php echo $imageurl; ?>" height="<?php echo $imagehauteur; ?>"  width="<?php echo $imagelargeur; ?>" hspace="<?php echo $imagehespace; ?>" vspace="<?php echo $imagevespace; ?>" alt="<?php echo $texteimage; ?>" title="<?php echo $texteimage; ?>" border="0" align="absmiddle" ></a></div>
